@charset "UTF-8";
/* -------------------------------------------------------------- 
   
   forms.css
   * Sets up some default styling for forms
   * Gives you classes to enhance your forms
   
   Usage:
   * For text fields, use class .title or .text
   
-------------------------------------------------------------- */

label       { font-weight: normal; margin:0; padding:2px 0;}
fieldset    { padding:1.4em; margin: 0 0 1.5em 0; border: 1px solid #ccc; }
legend      { font-weight: bold; font-size:1.2em; }


/* Default Form fields
-------------------------------------------------------------- */
td {padding:0 8px 1.25em 8px;}

form input	{ position:relative; top:0; border:0 solid #bbb;}
form input[type=text] {border-width:1px;}
form span.footnote{font-size:.9em; line-height:140%; display:inline-block; padding-top:.25em;}

input.text, input.title,
textarea, select {
  margin:0; padding:0 .1em; font:normal normal 1em/135% sans-serif;
  position:relative;
  border: 1px solid #bbb;
}
input.text:focus, input.title:focus,
textarea:focus, select:focus {
  border: 1px solid #666;
}
select{padding-top:1px; top:0;}

input.text, 
input.title   { width: 300px; padding:5px; }
input.title   { font-size:1.5em; }
textarea      { width: 390px; height: 250px; padding:5px; }

input.text{top:2px;}
input.checkBox, input.checkbox, .radioButton, input.radio {
	position:relative; border: none; margin:.25em; margin-left:0;
	top:.15em; #top:1px; _top:2px;

}

/* Success, notice and error boxes
-------------------------------------------------------------- */

.error,
.notice, 
.success    { padding:.5em .8em; margin-bottom: 1em; border: 1px solid #ddd; }

.error      { background: #FFF; color: #F00; border-color: #FBC2C4; padding:0; margin-bottom:0;}
.notice     { background: #FFF6BF; color: #514721; border-color: #FFD324; }
.success    { background: #E6EFC2; color: #264409; border-color: #C6D880; }
.error a    { color: #8a1f11; }
.notice a   { color: #514721; }
.success a  { color: #264409; }

.redStar {
	position: relative;
	top: 3px;
	color: #FF0000;
	
	font-weight: bold;
	font-size: 1.4em;
	line-height: 1em;
}
p.footerRemarks{text-indent:-.6em; padding:0 1em .8em 2em; margin:0; font-size:90%; color:#999;}
p.footerRemarks font, p.footerRemarks sup, td.mandatoryField font {color:#F00; font-size:.75em; position:relative; left:-1em; top:-.4em;}
p.footerRemarks.first {border-top:1px solid #ddd; margin-top:2em; padding:2em 1em .8em 2em;}

td.mandatoryField {text-align:right; white-space:nowrap; width:auto;}
td.mandatoryField font {left:0; padding-right:.3em; top:-.7em; }
td.mandatoryField>*{top:0; white-space:nowrap;}
span.red{float:right; font-size:.9em; font-weight:normal;}

div#formError {
	width: 100%;
	height: auto;
	text-align: center;
}

div#formError ul {
	margin-bottom: 2px;
}

.errorFont {
	color: #F00;
	font-size:.9em;
}
td.errorFont {padding:0;}
td.errorFont div#messageBox {margin:.8em; padding:.8em 2em; line-height:160%; border:1px dashed #F00;}
td.errorFont div#messageBox:empty{display:none;}
td.errorFont div#messageBox,td.errorFont div#messageBox>*{font-size:1em;}

.errorFont_label {
	color: #FF0000;
}

/* Login Form fields & layout
-------------------------------------------------------------- */
form#loginForm {
	float: left;
	width: 321px;
	height: 33px;
}

.loginLabel{
	position: relative;
	top: 2px;
}

.loginText {
	position: relative;
	left: 4px;
	top: 2px;
	#top: 4px;
	_top: 4px;
	width: 110px;
	border:1px solid #bbb;
	text-indent: 2px;
}

.loginText_eng {
	position: relative;
	left: 4px;
	top: 2px;
	#top: 3px;
	_top: 3px;
	width: 110px;
	border:1px solid #bbb;
	text-indent: 2px;
	letter-spacing: 0;
	font-size: 0.9em;
	height: 14px;
}

.loginPwd {
	position: relative;
	top: 2px;
	#top: 4px;
	_top: 4px;
	width: 80px;
	border:1px solid #bbb;
	text-indent: 2px;
}

.loginPwd_eng {
	position: relative;
	top: 2px;
	#top: 3px;
	_top: 3px;
	width: 80px;
	border:1px solid #bbb;
	text-indent: 2px;
	letter-spacing: 0;
	font-size: 0.9em;
	height: 14px;
}

.loginBtn {
	position: relative;
	top: 7px;
	#top: 7px;
	_top: 7px;
}

/* Search Form fields & layout
-------------------------------------------------------------- */
form#searchForm, form#searchForm_eng {
	float: right;
	width: auto;
	height: 44px;
}

form#searchForm_eng {
}

.searchLabel {
	position: relative;
}

.searchLabel_eng {
	position: relative;
	
	letter-spacing: 0;
}

.searchText, .searchText_eng {
	position: relative;
	width: 130px;
	margin:0;
	border:1px solid #bbb;
	text-indent: 2px;
}

.searchText_eng {
	text-indent: 2px;
	width: 115px;
	
	font-size:10px;
	letter-spacing: 0;
}

.searchBtn, .searchBtn_eng {
	position: relative;
	padding:0 0;
	vertical-align:middle; *vertical-align:top;
}

.searchBtn_eng {
	position: relative;
}
